@charset "utf-8";


/* ==================================================
secondView
================================================== */
.secondView {
  background: url(/personal/useful/bellface/images/bg_01.png) no-repeat center center;
  background-size: cover;
}
.secondView .nmlBtn_item.type2 .nmlBtn_icon {
  width: 50px;
  padding: 0 5px 0 15px;
}
.secondView .nmlBtn_item.type2 .nmlBtn_text {
  background-position: right 20px center;
  padding-right: 40px;
}

/*--- オレンジ背景 hover効果なし ---*/
.nmlBtn_item.type2.color-orange.noHover:hover .nmlBtn_itemLink {
  background-color: #FD8533;
  border-color: #FD8533;
  color: #fff;
}
.nmlBtn_item.type2.color-orange.noHover:hover .text-sub {
  color: #fff;
}
.nmlBtn_item.type2.color-orange.arrow-blank.noHover:hover .nmlBtn_text {
  background-image: url(/common_v2/images/icon_blank_white.svg);
}